=== debian/control ===
Source: jolicloud-webapp-isitsunshine
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-isitsunshine
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.isitsunshine.com/
Description: Jolicloud web application for Is it Sunshine
 The Is it Sunshine web site running in a simple Jolicloud window.
